Subject: Having problems with LAM under LINUX

From: [email-masked] (Ferran Eloi Gutierrez Martos)
Date: Mon, 1 Mar 1999 12:15:36 +0100

----------
X-Sun-Data-Type: text
X-Sun-Data-Description: text
X-Sun-Data-Name: text
X-Sun-Charset: us-ascii
X-Sun-Content-Lines: 44

Hi all:

My name is Ferran

I am new with MPI LAM and I have not any problems with mpich, but with LAM I can't execute:
lamboot.

My problem is:

It seems that when I install LAM  6.1 (under Linux RedHat 5.2) the PATH is not correctely set.

The steps that I follow to install are:

(untar the file into /home/arqui/lam61)
tar xvf lam61-patch.tar

First I apply the patches with : 
 cat lam61-patch[0-9][0-9] | patch -p0

Next I create the symbolic link Config/config pointing config.linux.ix86 with:
ln -s config.linux.ix86 config

The I edit config and I set the variable HOME = /home/arqui/lam61
(and I save config)

After I do:

make >& LOG &

And the when I try to run lamboot it falls, it seems that paths doesn't set.
And hcc falls, and recon falls, and all falls.

Well , I attach my LOG in this mail.

Thank you.

Ferran Eloi
----------
X-Sun-Data-Type: default
X-Sun-Data-Description: default
X-Sun-Data-Name: LOG
X-Sun-Encoding-Info: uuencode
X-Sun-Content-Lines: 2448